/* Defaults */
body {
    margin: 0;
    user-select: none;
    min-height: 100vh;
    box-sizing: border-box;
}

    body.noscroll {
        overflow: hidden;
        height: 100vh;
        filter: brightness("40%");
    }

/* Navigation Bar */
.nav-bar {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 20px;
    align-items: center;
    border-bottom: 1px solid lightgrey;
}

.nav-img img {
    width: 150px;
    height: auto;
}

.nav-bar-list {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.nav-bar a {
    text-decoration: none;
    padding: 10px 15px;
    font-weight: 300;
    transition: 0.3s;
}

.nav-bar-list a {
    color: black !important;
    display: flex;
    flex-direction: column;
}

    .nav-bar-list a::after {
        content: '';
        height: 2px;
        width: 0;
        text-align: center;
        background-color: darkred;
        transition: width 0.3s ease;
        margin: 3px auto 0;
    }

    .nav-bar-list a:hover {
        background-color: lightgrey;
    }

        .nav-bar-list a:hover::after {
            width: 25px
        }

#nav-bar-short {
    display: none;
}

#last-link, #fs-btn {
    padding: 7px 20px 10px 20px !important;
    font-weight: 400 !important;
    background-color: darkred;
    color: white !important;
    border-radius: 6px;
}

    #last-link:hover, #fs-btn:hover {
        outline: 1px solid darkred;
        background-color: transparent;
        color: darkred !important;
    }

#fs-btn {
    border: none;
    padding: 8px 15px 10px 15px !important;
}
/* Full-Screen Navigation Bar */
.full-screen-navbar {
    background-color: rgba(255,255,255,0.95);
    width: 100%;
    height: 100vh;
    position: fixed;
    inset: 0;
    top: 0;
    left: -100%;
    z-index: 999;
    transition: left 0.3s ease-in-out;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
}

.close-btn-container {
    width: inherit;
    text-align: right;
}

#closeBtn {
    border: none;
    background-color: transparent;
    color: black;
    transition: 0.3s;
    margin: 10px 10px 0 0;
}

    #closeBtn:hover {
        color: darkred;
    }

.nav-bar-list-full {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: inherit;
    gap: 10px;
}

    .nav-bar-list-full a {
        text-decoration: none;
        color: black;
        font-size: 40px;
        transition: 0.3s;
    }

        .nav-bar-list-full a:hover {
            color: darkred;
        }

        .nav-bar-list-full a::after {
            content: '';
            width: 0;
            height: 4px;
            border-radius: 10px;
            background-color: darkred;
            text-align: center;
            display: block;
            transition: width 0.3s ease-in;
            margin: 3px auto 0;
        }

        .nav-bar-list-full a:hover::after {
            width: 75px;
        }
/* Homepage */
.info {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    padding: 20px;
}

.info-left {
    flex: 70%;
    display: flex;
    flex-direction: column;
    padding: 25px;
}

#info-left-title {
    font-size: 70px;
    font-weight: 700;
}

    #info-left-title span {
        color: darkred;
    }

#info-left-paragraph {
    font-size: 19px;
    color: #303030;
    font-weight: 100;
}

.info-right {
    flex: 30%;
    box-sizing: border-box;
    padding: 15px;
}

    .info-right img {
        width: 100%;
        height: auto;
    }

.disciplines, .workflow {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    background-color: whitesmoke;
    padding: 80px 0;
}

.disciplines-header, .workflow-header {
    width: 100%;
    text-align: center;
    font-size: 80px;
    font-family: 'Cormorant Garamond';
}

    .disciplines-header::after, .workflow-header::after {
        content: '';
        display: block;
        width: 50px;
        height: 2px;
        border-radius: 10px;
        background-color: darkred;
        margin: 10px auto 1px;
    }

.disciplines-cards {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 50px 20px;
    gap: 10px
}

.discipline-card {
    flex: 0 0 calc((100% - 20px)/3);
    box-sizing: border-box;
    border-radius: 5px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    background-color: white;
    outline: 2px solid darkred;
}

.discipline-above {
    width: 100%;
    text-align: center;
}

    .discipline-above svg {
        width: 60px;
        height: 60px;
        flex: 0 0 60px;
        fill: currentColor;
        color: darkred;
    }

.discipline-content {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.discipline-content-head {
    font-size: 20px;
    font-weight: bold;
}

.discipline-content-paragraph {
    font-size: 17px;
}

.workflow {
    background-color: #F1F1F1 !important;
}

.workflow-columns {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    gap: 30px;
    padding: 50px 20px;
}

.workflow-element {
    flex: 0 0 calc((100%-40px)/3);
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 10px;
    position: relative;
}

.workflow-element-icon {
    margin-top: 20px;
    padding: 15px;
    border-radius: 50%;
    align-self: flex-start;
    outline: 1px solid lightgrey;
}

    .workflow-element-icon svg {
        width: 30px;
        height: 30px;
        fill: currentColor;
        color: darkred;
    }

.workflow-element-content {
    display: flex;
    flex-direction: column;
    padding: 0 30px;
}

.workflow-element-number {
    font-size: 60px;
    font-weight: 900;
    color: darkred;
}

.workflow-element-header {
    font-size: 22px;
    font-weight: bold;
}

.workflow-element-paragraph {
    font-size: 17px;
    color: #343434;
}

.workflow-element:not(:first-child)::before {
    content: '→';
    position: absolute;
    font-size: 20px;
    left: -67.5px;
    top: 50%;
    transform: translate(-50,-50%);
    background-color: white;
    padding: 4px 10px 6px 10px;
    border-radius: 4px;
    outline: 1px solid grey;
    color: darkred;
}

.workflow-element:not(:last-child)::after {
    content: '';
    width: 2px;
    height: 100%;
    background-color: lightgray;
}

.securing-ad {
    position: relative;
    max-height: 400px;
    width: 100%;
    box-sizing: border-box;
}

    .securing-ad img {
        object-fit: cover;
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        height: 400px;
    }

.securing-ad-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(139,0,0,0.5);
    color: white;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
}

.securing-ad-header {
    font-size: 80px;
    font-weight: 400;
}

.securing-ad-paragraph {
    margin-top: -20px;
    font-size: 23px;
}

.securing-ad-overlay a {
    text-decoration: none;
    padding: 8px 20px 10px 20px !important;
    background-color: white;
    color: darkred;
    border-radius: 5px;
    transition: 0.3s;
}

    .securing-ad-overlay a:hover {
        background-color: transparent;
        color: white;
        outline: 1px solid white;
    }
/* About Us Page */
.about-us-header {
    background-color: darkred;
    padding: 85px 0;
    color: white;
    text-align: center;
    width: 100%;
    font-size: 100px;
    font-weight: bold;
    font-family: 'Cormorant Garamond';
}

.about-us-info {
    padding: 55px 100px;
    background-color: #FFD7D7;
    font-size: 28px;
    font-family: 'Cormorant Garamond';
    font-style: italic;
}

    .about-us-info span {
        font-weight: bold;
        color: darkred;
    }

.quality {
    padding: 85px 0;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    background-color: #FBFBFB;
}

.quality-header {
    font-size: 71px;
    font-weight: bold;
    text-align: center;
    font-family: 'Cormorant Garamond';
}

.discipline-card.about {
    flex: 0 0 calc((100% - 30px)/4);
}

.sections-list {
    display: flex;
    flex-direction: column;
}

.section-list-card {
    position: relative;
    max-height: 500px;
    width: 100%;
}

    .section-list-card img {
        object-fit: cover;
        height: 500px;
        width: 100%;
        position: relative;
        filter: brightness(80%);
    }

.section-list-card-content{
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to right, rgba(0,0,0,0.9), transparent);
    color: white;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    font-family: 'Cormorant Garamond';
    padding: 40px;
}
.section-card-left{
    max-width: 50%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
    .section-card-left span:first-child{
        font-size: 70px;
        font-weight: bold;
    }
    .section-card-left span:last-child{
        font-size: 17px;
        text-wrap:wrap;
    }
    .section-card-right{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
.section-card-right a{
    text-decoration: none;
    font-size: 25px;
    padding: 10px 15px;
    color: white;
    border-radius: 50%;
    outline: 1px solid white;
    background-color: transparent;
    transition: 0.3s;
}
.section-card-right a:hover{
    background-color: darkred;
    outline: 1px solid darkred;
}
/* Services Section */
.services-section {
    padding: 50px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    background-color: #FBFBFB;
}

.services-section-header {
    width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.services-head-header {
    font-size: 80px;
    font-weight: bold;
}

.services-head-paragraph {
    width: 60%;
    margin: -10px 0 20px 0;
    font-size: 17px;
}

.services-section-cards {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
    padding: 10px 20px;
}

.services-section-card {
    flex: 0 0 calc((100% - 40px)/3);
    background-color: white;
    outline: 2px solid darkred;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
}

.services-card-section, .services-card-icon {
    padding: 25px;
}

    .services-card-icon svg {
        width: 100px;
        height: 100px;
        fill: currentColor;
        color: darkred;
    }

.services-card-section {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    background-color: #FDFDFD;
    border-block: 1px solid rgba(139,0,0,0.15);
}

.services-card-header {
    font-size: 28px;
    font-weight: bold;
}

.services-card-paragraph {
    font-size: 18px;
    color: #303030;
}

.serv-link {
    margin-top: auto;
    text-decoration: none;
    color: darkred;
    transition: 0.3s;
    padding: 10px 15px;
}

    .serv-link:hover {
        background-color: darkred;
        color: white;
    }

/* Workflow */
.path-itself {
    padding: 50px 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.path-title {
    width: 100%;
    text-align: center;
    font-size: 80px;
    font-weight: bold;
    font-family: 'Cormorant Garamond';
}

.path-process {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 15px;
    padding: 20px 0;
}

.path-block {
    flex: 0 0 calc((100% - 35px)/3);
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.path-img {
    max-height: 300px;
}

    .path-img img {
        width: 100%;
        height: 300px;
        object-fit: cover;
    }

.path-description {
    padding: 25px 20px 60px 20px;
}

.path-number {
    font-size: 60px;
    font-weight: 700;
    color: darkred;
}

    .path-number::after {
        content: '';
        display: block;
        background-color: darkgoldenrod;
        width: 25px;
        height: 1px;
        border-radius: 10px;
        margin: -5px 0 0 5px;
    }

.path-paragraph {
    display: flex;
    flex-direction: column;
}

    .path-paragraph span:first-child {
        font-size: 25px;
        font-weight: bold;
    }

    .path-paragraph span:last-child {
        font-size: 15px;
        color: #2B2B2B;
    }

.frequently-asked {
    padding: 50px 0;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    font-family: 'Cormorant Garamond';
    background-color: #FEFEFE;
}

.frequently-asked-header {
    width: 100%;
    text-align: center;
    font-size: 80px;
}

.frequently-asked-containers {
    display: flex;
    max-width: 80%;
    flex-direction: column;
    justify-content: center;
    border-radius: 10px;
    background-color: white;
    width: 100%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.frequently-asked-container:not(:last-child)::after {
    content: '';
    display: block;
    height: 1px;
    width: 100%;
    background-color: lightgrey;
}

.frequently-asked-surface {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-left: 5px solid darkred;
}
.frequently-asked-surface-left{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 25px;
}
.frequently-asked-surface-left span:first-child {
    font-size: 40px;
    color: darkred;
    font-weight: bold;
    font-family: Montserrat;
}
    .frequently-asked-surface-left span:first-child::after{
        content:'';
        display: block;
        background-color: darkgoldenrod;
        height: 2px;
        width: 30px;
        margin-left: 2px;
    }
    .frequently-asked-surface-left span:last-child {
        font-size: 40px;
    }
.frequently-asked-surface-right a {
    text-decoration: none;
    font-size: 100px;
    color: darkred;
    padding: 20px;
    transition: 0.3s;
}

    .frequently-asked-surface-right a:hover {
        font-weight: bold;
    }
.frequently-asked-surface-right a.active{
    transform: rotate(45deg);
}
.frequently-asked-accordition{
    overflow: hidden;
    max-height:0;
    padding: 0 100px;
    background-color: #FBFBFB;
    color:darkred;
    font-size: 23px;
    transition: max-height 0.3s ease, padding 0.3s ease;
    border-top: 0px solid #FB0000;
}
.frequently-asked-accordition.open{
    padding: 30px 100px;
    max-height: 500px;
    border-top: 1px solid #FB0000;
}
/* Pricing Section */
.pricing-comparator-header {
    width: 100%;
    text-align: center;
    font-size: 60px;
    font-weight: bold;
}

.pricing-comparator-content {
    padding: 50px 20px;
}

    .pricing-comparator-content table {
        border-collapse: collapse;
        border: 1px solid lightgrey;
        width: 100%;
        border-radius: 10px !important;
    }

    .pricing-comparator-content th, .pricing-comparator-content td {
        padding: 10px 15px;
    }

    .pricing-comparator-content th {
        background-color: darkred;
        color: white;
    }

    .pricing-comparator-content tr:nth-child(2n) {
        background-color: #FDFDFD;
    }

    .pricing-comparator-content td {
        border: 1px solid lightgrey;
    }

    .pricing-comparator-content tr:last-child td {
        font-weight: bold;
    }

    .pricing-comparator-content td:first-child {
        font-weight: bold;
    }

.pricing-advise {
    margin-top: 10px;
    background-color: rgba(139,0,0,1);
    color: white;
    outline: 1px solid darkgoldenrod;
    border-radius: 15px;
    padding: 25px;
}

.pricing-comparator-bottom {
    margin: 10px 0;
    padding: 20px;
    width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
}

    .pricing-comparator-bottom a {
        align-self: center;
        width: 250px;
        text-decoration: none;
        border-radius: 5px;
        background-color: darkred;
        color: white;
        padding: 10px 15px;
        transition: 0.3s;
    }

        .pricing-comparator-bottom a:hover {
            outline: 1px solid darkred;
            color: darkred;
            background-color: transparent;
        }

/* Contact Us Section */
#info-left-title-contact {
    font-size: 55px;
}

.benefits {
    padding: 30px 35px;
    background-color: darkred;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    gap: 15px;
}

.benefit-card {
    flex: 0 0 calc((100% - 50px)/4);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    padding: 20px;
    background-color: whitesmoke;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.icon-ben svg {
    width: 100px;
    height: 100px;
    fill: currentColor;
    color: darkgoldenrod;
}

.word-ben {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

    .word-ben span:first-child {
        font-size: 30px;
    }

    .word-ben span:last-child {
        font-size: 17px;
    }

.contact-details {
    padding: 70px 0;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    background-color: #FAFAFA;
    box-sizing: border-box;
    width: 100%;
}

.contact-details-header {
    width: inherit;
    text-align: center;
    font-size: 70px;
    font-weight: bold;
}

.contact-details-list {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    gap: 30px;
    padding: 0 25px;
    box-sizing: border-box;
}

.contact-detail-block {
    flex: 0 0 calc((100% - 55px)/2);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3);
    padding: 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    text-align: center;
}

    .contact-detail-block span:first-child svg {
        width: 70px;
        height: 70px;
        fill: currentColor;
        color: darkred;
    }

    .contact-detail-block span:last-child {
        font-size: 25px;
        color: #303030;
        font-weight: bold;
    }
/* Footer */
.footer {
    width: 100%;
    display: flex;
    flex-direction: column;
    border-top: 1px solid lightgrey;
}

.footer-above {
    display: flex;
    flex-direction: row;
    padding: 20px;
}

.footer-left-col {
    flex: 20%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    gap: 15px;
    box-sizing: border-box;
}

    .footer-left-col img {
        align-self: center;
        width: 100%;
        height: auto;
    }

    .footer-left-col span {
        font-size: 14px;
        font-weight: bold;
        padding: 10px 20px;
    }

.social-media-footer, .social-media-footer-fs {
    display: flex;
    flex-direction: row;
    gap: 15px;
    margin: -10px 0 20px 2px;
}

.social-media-footer-fs {
    width: 100%;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin: 0 0 50px 0 !important;
}

    .social-media-footer a, .social-media-footer-fs a {
        text-decoration: none;
        color: darkred;
        padding: 5px 10px 10px 10px;
        outline: 1px solid darkred;
        border-radius: 5px;
        transition: 0.3s;
    }

        .social-media-footer a svg, .social-media-footer-fs a svg {
            width: 20px;
            height: 20px;
        }

        .social-media-footer a:hover, .social-media-footer-fs a:hover {
            background-color: darkred;
            outline: none;
            color: white;
        }

.footer-middle-col {
    flex: 40%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.footer-middle-col-col, .footer-right-col {
    display: flex;
    flex-direction: column;
    padding: 10px;
}

    #serv, .footer-right-col span {
        font-weight: bold;
    }

.list-1 {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

    .list-1 a {
        text-decoration: none;
        color: black;
        margin-bottom: 10px;
        padding-bottom: 2px;
        transition: 0.3s;
    }

        .list-1 a:hover {
            text-decoration: underline;
            color: darkred;
        }

.list-1-contacts {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

    .list-1-contacts svg {
        width: 15px;
        height: 15px;
        fill: currentColor;
        color: darkred;
    }

    .list-1-contacts span:last-child {
        font-weight: 200;
    }

.footer-right-col {
    flex: 20%;
}

.footer-below {
    padding: 20px;
    width: 100%;
    text-align: center;
    background-color: whitesmoke;
}

@media only screen and (max-width: 1000px) {
    #info-left-title {
        font-size: 50px;
    }

    .workflow-columns {
        flex-direction: column;
    }

    .workflow-element {
        width: 100%;
    }

    .workflow-element-icon {
        padding: 20px;
    }

        .workflow-element-icon svg {
            width: 50px;
            height: 50px;
        }

    .contact-detail-block {
        padding: 15px;
    }
}

@media only screen and (max-width: 950px) {
    .securing-ad-header {
        font-size: 50px;
    }

    .securing-ad-paragraph {
        font-size: 17px;
    }

    .path-title, .frequently-asked-header {
        font-size: 55px;
    }

    .benefit-card {
        flex: 0 0 calc((100% - 65px)/2);
        margin-bottom: 25px;
    }
    .section-card-left {
        max-width: 70%;
    }

@media only screen and (max-width: 925px) {
    .services-section {
        padding: 28px;
    }

    .services-section-card {
        flex: 0 0 calc((100% - 40px)/2);
    }
}

@media only screen and (max-width: 850px) {
    .disciplines-header, .workflow-header {
        font-size: 55px;
    }

        .disciplines-header::after, .workflow-header::after {
            margin: 14px auto 0;
        }
}

@media only screen and (max-width: 800px) {
    #info-left-title-contact {
        font-size: 32.5px;
    }

    #info-left-paragraph {
        font-size: 16.75px;
    }

    .contact-detail-block span:last-child {
        font-size: 19px;
    }
}

@media only screen and (max-width: 770px) {
    .info-right, .info-left {
        flex: 50%;
    }

    #info-left-title {
        font-size: 35px;
    }

    #info-left-paragraph {
        font-size: 16px;
    }

    .discipline-card.about {
        flex: 0 0 calc((100% - 30px)/2);
    }

    .quality-header {
        font-size: 50px;
    }
}

@media only screen and (max-width: 750px) {
    .nav-bar-list, .nav-bar-last {
        display: none;
    }

    #nav-bar-short {
        display: block;
    }

    .footer-above, .footer-middle-col {
        flex-direction: column;
    }

    .footer-left-col, .footer-middle-col-col, .footer-right-col {
        text-align: center;
    }

    .list-1:last-child {
        align-items: center;
    }

    .path-block {
        flex: 0 0 calc((100% - 35px) / 2);
    }

    .quotation-form {
        flex-direction: column;
    }

    .form-itself, .form-image {
        flex: 100%;
    }
}

@media only screen and (max-width: 700px) {
    .discipline-card {
        flex: 0 0 calc((100% - 20px) / 2);
    }

    .services-card-header {
        font-size: 24px;
    }

    .services-card-paragraph {
        font-size: 15px;
    }
    .frequently-asked-surface-right a{
        font-size: 30px;
    }
    .frequently-asked-surface-left span:last-child {
        font-size: 38px;
    }
}

@media only screen and (max-width: 650px) {
    .securing-ad-overlay {
        padding: 30px;
    }

    .securing-ad-header {
        font-size: 35px;
    }

    .path-title, .frequently-asked-header {
        font-size: 37px;
    }
    .section-card-left span:first-child{
        font-size: 45px;
    }
}

@media only screen and (max-width: 630px) {
    .services-section {
        padding: 10px;
    }

    .services-section-cards {
        flex-direction: column;
    }

    .service-section-card {
        flex: 100%;
    }

    .pricing-comparator-header {
        font-size: 37px;
    }

    .contact-details-list {
        flex-direction: column;
    }
    .frequently-asked-accordition{
        padding: 0 50px;
    }
    .frequently-asked-accordition.open {
        padding: 30px 50px;
    }
}

@media only screen and (max-width: 550px) {
    .info {
        flex-direction: column;
    }

    .info-right, .info-left {
        flex: 100%;
    }

    .disciplines-header, .workflow-header {
        font-size: 37.5px;
    }

    .services-head-paragraph {
        font-size: 14px;
        width: 100%;
    }

    .benefits {
        flex-direction: column;
    }

    .benefit-card {
        flex: 100%;
    }
    .section-list-card-content{
        flex-direction: column;
        justify-content: center;
        gap: 20px;
    }
    .section-card-left{
        max-width: 100%;
    }
    .frequently-asked-surface-right a{
        font-size: 60px;
    }
}

@media only screen and (max-width: 525px) {
    .path-process {
        flex-direction: column;
    }

    .path-block {
        flex: 100%;
    }

    .about-us-header {
        padding: 100px 0;
        font-size: 60px;
    }

    .about-us-info {
        padding: 80px 50px;
        font-size: 22px;
    }
    .frequently-asked-surface-left span:last-child {
        font-size: 25px;
    }
}

@media only screen and (max-width: 480px) {
    .disciplines-cards {
        flex-direction: column;
    }

    .discipline-card {
        flex: 100%;
    }

    .pricing-comparator-header {
        font-size: 27px;
    }

    .contact-details-header {
        font-size: 40px;
        margin: 50px 0;
    }
}

@media only screen and (max-height: 720px) {
    .nav-bar-list-full a {
        font-size: 40px;
    }
}
